



recipe_file <- "modules/data_load/testing_recipes/recipe_2.yml"
source("modules/data_load/load.R")

data <- load_datasets(recipe_file)

hcst <- data$hcst
obs <- data$obs

method <- "bias"
mm=F
ncores=4
na.rm=T

# Hcst calibration 
hcst <- CSTools::CST_Calibration(hcst,obs,
                                 cal.method = method,
                                 eval.method = "leave-one-out",
                                 multi.model = mm,
                                 na.fill = TRUE,
                                 na.rm = na.rm,
                                 apply_to = NULL,
                                 alpha = NULL,
                                 memb_dim = "ensemble",
                                 sdate_dim = "syear",
                                 ncores = ncores)


